﻿/* CSS Document */

.a_main  { width:1000px; height:auto;  min-height:642px; margin:0 auto; padding-top: 30px; overflow: hidden;clear: both;}

/*左侧导航栏*/
.zq-mleft{ width:236px; float:left; position:relative; overflow: hidden;}
.zq-mleft h3 { width:236px; height:55px;  background: url(../images/Company.png) no-repeat; }
.zq-mleft h3  span { line-height:70px; display:block; text-align:center; color:#fffffe; font-family:"黑体";font-size:18px;}
.zq-mleft ul.subNav{ width:220px; min-height:290px; background:#e6e6e6;line-height:34px; margin:0 0 0 8px; padding-top: 10px;}
.zq-mleft ul.subNav li{ background: url(../images/subnav_list_bottom.jpg)  center bottom no-repeat; width:165px; margin:0 auto; text-align:center; padding:4px 0 6px 0}
.zq-mleft ul.subNav li a{ color:#000000; display:block;width:165px; height:24px; line-height:24px;}
.zq-mleft ul.subNav li a:hover{ background:url(../images/subnav_list_hover.png) no-repeat;color: #FFFFFF;}
.zq-mleft ul.subNav li.over a { background:url(../images/subnav_list_hover.png) no-repeat;color: #FFFFFF;}
.zq-mleft .sub_bottom{ background:url(../images/main_left_bottom.png); height:10px; width: 220px;margin: 0 auto;}

/*左侧联系我们*/
.contact_left{ background:url(../images/left_cont.png) no-repeat; width:221px; margin:0 8px; top:20px; height:221px; float:left; position:relative;}
.contact_left_content { margin: 40px 0 0 10px;line-height: 24px;}
.j_info { width:100%; hright:auto;}
h3.title { text-align:center;color:#060606; font-size:16px;  line-height:30px; font-family:"宋体";}
.time {color:#555555; line-height:26px; padding:0 0 10px 0;border-bottom:1px #084e81 dotted; text-align:center }
.details { color:#4c4c4c; line-height:28px; padding: 15px 0 10px 0; position: relative; margin-bottom:26px; min-height: 254px;}


/*右侧头部*/
.right_main{ width:725px; height:auto; float:right; margin-right:14px; _display:inline;}
.right_title{ background:url(../images/jiantou_03.png) 0 2px no-repeat; height:25px; margin-top:13px; color:#007bc0; font-size:12px; border-bottom:2px solid #a9a9a9;}
.right_title em{ display:block; float:left; font-family:"黑体";font-size:16px; color:#084e81; padding-left:24px;}
.right_title span.title_nav{ display:block; font-size:12px; float:right; line-height:25px; color:#444444;}
.right_title span.title_nav a{ color:#444444; padding:0 5px;}
.right_title span.title_nav a.last{ color:#006dc3; font-weight:bold; display:block; }
 
 
 /*公司简介*/
.about_content { margin-top:20px; font-size:12px; font-family:"宋体"; color:#030303; line-height:30px; margin-bottom: 30px;}
.c_info { width: 725px;height:399px;background: url(../images/contact_bg.jpg) right bottom no-repeat;font-family: "宋体";font-size: 14px;color: #040404; line-height: 24px; } 

/*产品介绍*/
.case_list li{ float:left;  margin:10px 16px 6px 16px; }
.case_list li img{ width:200px; height:140px; padding:3px; border:#0c4462 1px solid;}
.case_list li a span{ display:block; text-align:center; line-height:30px;  color:#040404;}
.case_list li a span:hover { color:#067cd5;}


.pro_img { width:100%;height:210px; margin-bottom:30px;}
.pro_img  img { width:283px;height:198px; padding:4px; border:#d9d7d7 1px solid; float:left;  }
.pro_sum { width:410px ;height:210px; float:left;  margin-left:22px;}


.pro_title span { font-family:"宋体"; font-size:14px; color:#040404; font-weight: bold;}

.summ {  width:410px ;height:176px; line-height:30px;font-family:"宋体"; font-size:12px; color:#040404; overflow: hidden;}
.summ span { font-family:"宋体"; font-size:14px; color:#040404; font-weight: bold;}

.pro_info { width:100%;height:auto;  font-size:12px; font-family:"宋体"; color:#030303; line-height:30px;}
.pro_info em { font-family:"宋体"; font-size:16px; color:#040404; font-weight: bold;}

/*新闻中心*/
.news_list li{ height:40px;  line-height:40px; border-bottom:1px dashed #d2d2d2; background:url(../images/dian.jpg) left no-repeat; padding-left:10px;}
.news_list li a{ float:left; font-family:"宋体";  font-size:12px; color:#000000;}
.news_list li span{ float:right;}





